/**
 * Use page ID to specify styles for this page only
 */

.page-id-8475 h2 {
    text-transform: none;
}

.page-id-8475 .section--no-padding {
    padding: 0;
}

.page-id-8475 .section--overlap {
    margin-top: 30px;
}

.page-id-8475 .contact-footer {
    display: none;
}

.page-id-8475 .about-container {
  max-width: 1215px;
  padding: 0 15px;
  margin: auto;
  position: relative;
}

@media (max-width: 1245px) {
    .page-id-8475 .about-container {
    max-width: 100%;
    padding: 0 20px;
  }
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.align-items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.align-items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.justify-content-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.justify-content-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.justify-content-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.page-id-8475 h1.new-h1 {
  font-family: "Proxima Nova Bold", "Proxima Nova", Calibre, sans-serif !important;
  font-size: 72px !important;
  line-height: 103px !important;
  text-transform: uppercase !important;
  color: #ffffff !important;
  margin: 175px 0 0 !important;
  padding-bottom: 108px !important;
  position: relative !important;
  font-weight: bold !important;
}

.page-id-8475 h1.new-h1:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 40px;
  background-color: #c32d33;
  width: 415px;
  height: 10px;
}

@media (max-width: 767px) {
    .page-id-8475 h1.new-h1 {
        font-size: 35px !important;
        line-height: 45px !important;
        padding-bottom: 95px !important;
    }
    .page-id-8475 h1.new-h1:after {
        width: 70%;
    }
}

.page-id-8475 h2.new-h2 {
    font-family: "FreightTextBook", Helvetica Neue, Helvetica, Times, sans-serif !important;
    font-size: 40px !important;
    line-height: normal !important;
    color: #ffffff !important;
    font-weight: normal !important;
    margin: 0 !important;
    letter-spacing: normal !important;
}

@media (max-width: 767px) {
    .page-id-8475 h2.new-h2 {
        font-size: 24px !important;
    }
}

.page-id-8475 .subtitle {
  font-family: "Proxima Nova", Calibre, sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  color: #c32d33;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
    .page-id-8475 .subtitle {
        font-size: 18px;
        line-height: 18px;
    }
}

.page-id-8475 h3.new-h3 {
    font-family: "Proxima Nova Bold", "Proxima Nova", Calibre, sans-serif !important;
    font-size: 50px !important;
    line-height: 50px !important;
    text-transform: uppercase !important;
    color: #0e0606 !important;
    padding-bottom: 50px !important;
    position: relative !important;
    margin: 0 0 60px !important;
}

.page-id-8475 h3.new-h3:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #c32d33;
    width: 270px;
    height: 10px;
}

@media (max-width: 767px) {
    .page-id-8475 h3.new-h3 {
        font-size: 30px !important;
        line-height: 30px !important;
        padding-bottom: 30px !important;
    }
}

.page-id-8475 .link-arrow {
  margin-top: 50px;
  font-family: "Proxima Nova", Calibre, sans-serif;
  font-size: 20px;
  line-height: normal;
  text-transform: uppercase;
  color: #c32d33;
  text-decoration: none;
  position: relative;
  padding-right: 45px;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  display: inline-block;
}

.page-id-8475 .link-arrow:hover {
  color: #e0777b;
  text-decoration: none;
}

.page-id-8475 .link-arrow:hover span,
.page-id-8475 .link-arrow:hover:after,
.page-id-8475 .link-arrow:hover:before {
  background-color: #e0777b;
}

.page-id-8475 .link-arrow span,
.page-id-8475 .link-arrow:after,
.page-id-8475 .link-arrow:before {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #c32d33;
  height: 2px;
  -webkit-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.page-id-8475 .link-arrow span {
  width: 29px;
}

.page-id-8475 .link-arrow:after,
.page-id-8475 .link-arrow:before {
  content: "";
  width: 10px;
  right: -2px;
  border-radius: 30px;
}

.page-id-8475 .link-arrow:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: 5px;
}

.page-id-8475 .link-arrow:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -6px;
}

.page-id-8475 .jvectormap-tip {
    border: 0;
}

@media (min-width: 768px) {
    .page-id-8475 .section--overlap {
        margin-top: 0;
    }
}